Package: libemail-valid-loose-perl / 0.05-4

Metadata

Package Version Patches format
libemail-valid-loose-perl 0.05-4 3.0 (quilt)

This package has no patches.